Class | Bio::Shell::Web
In: | lib/bio/shell/web.rb
Parent: | Object

### Methods

new

### Classes and Modules

Class Bio::Shell::Web::Results

### Public Class methods

new()

[Source]

        # File lib/bio/shell/web.rb, line 17
    17:     def initialize
    18:       Bio::Shell.cache[:binding] = binding
    19:       Bio::Shell.cache[:results] ||= Results.new
    20:       install_rails
    21:       setup_rails
    22:       start_rails
    23:     end

[Validate]